/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Eventual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Eventual/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Eventual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Eventual::Simple.3
